@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1024px) {
  article img {
    max-width: 100%;
    height: auto;
    border: 0;
  }
}

.w80{width:80px;display:inline;}
.w120{width:120px;}
.w150{width:150px;}
.w200{width:200px;}
.w250{width:250px !important;}
.w300{width:300px !important;}
.w400{width:400px !important;}
.w430{width:430px !important;}
.w490{width:490px !important;}
.w540{width:540px !important;}
.w680{width:680px !important;}
.w730{width:730px !important;}

.shadow{box-shadow: 1px 1px 1px #aaa;}

.pc{display: block;}
.sp{display: none;}
@media screen and (max-width: 767px) {
  .pc{display: none;}
  .sp{display: block;}
}


.sec{
  width: 100%;
  position: relative;
  margin-bottom: 70px;
}
.sec.line-btm{
  padding-bottom: 70px;
  border-bottom: solid 1px #ddd;
}
@media screen and (max-width: 767px) {
  .sec{
    margin-bottom: 40px;
  }
}

.sec_p{
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .sec_p{
    margin-bottom: 12px;
  }
}





/*fasting
------------------------------------------------------**/
.f_DL{
	text-align: center;
}
.f_DL li{
	display:inline-block;
	padding: 0 20px;
	text-align: center;
	width: 400px;
	margin-bottom:30px;
}
.f_sns{
	text-align: center;
	margin-bottom: 30px;
}
.f_sns li{
	font-size:380%;
	display:inline-block;
	padding: 0 20px;
}
.f_sns li a:hover{
	opacity: .7;
}
.btnReserve{
	text-align: center;
}
.btnReserve a{
	display: inline-block;
	padding: 12px 40px;
	background-color: #3CB100;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
}
.btnReserve a:hover{
	opacity: 0.8;
}


/* profile*
-------------------------------------------------*/
#profile{
	width:600px;
	background:#e4fdfa;
	padding:10px;
	margin:auto;
  display: flex;
  align-items: center;
  justify-content:space-between;
}
.proimg{
	width: 30%;
}
.protxt{
	width: 66%;
}
.protxt p{
  margin-top: 10px;
  font-size: 14px;
}

	.chip p,
  .chip >div{
		width:570px;
		float:left;
	}
	.chip img{
		float:right;
	}
  
  .chip_ p{
		width:570px;
		float:right;
	}
	.chip_ img{
		float:left;
	}
	
	.chip2 p,
  .w630p{
		width:630px;
		float:right;
	}
	.chip2 img{
		float:left;
	}
	.chip3 p{
		width:740px;
		float:left;
	}
	.chip3 img{
		float:right;
	}

@media screen and (max-width: 1024px) {
  #profile{
    width: 100%;
    display: block;
  }
  #profile .proimg{
    width: 60%;
    margin: 0 auto 20px;
    display: block;
  }
  #profile .protxt{
    width: 100%;
    text-align: left;
  }
  
  
  .chip p,
  .chip_ p,
  .chip > div,
  .chip_ > div{
    width:59%;
  }
  .chip2 p, .w630p{width:65%;}
  .w630p > p{width: 100%;}
  .chip3 p{width:75%;}
  .chip img,.chip_ img{width:36%;}
  .chip2 img{width:29%;}
  .chip3 img{width:18.9%;}
  
  .table_chip{
    border-collapse:collapse;
  }
  .table_chip td{
    width: 50%;
    padding: 5px 0;
    height: auto !important;
  }
}
@media screen and (max-width: 520px) {
  #profile{
    width: 80%;
  }
  .chip p,.chip_ p,.chip2 p,.chip3 p,.w630p{width:100%;}
  .chip img,.chip_ img,.chip2 img,.chip3 img{width:84%;margin: 10px 8%;}
  .table_chip td{
    width: 100%;
    display: block;
  }
}
  

.table_chip{
	border-collapse:separate;
	border-spacing:15px 0px;
}
.table_chip td{
	border:0px;
	border-top:dotted 1px;
	vertical-align:middle;
	font-size:1.2em;
	height:40px;
}
.table_chip td.btm{
	border-bottom:dotted 1px;
}


/*hair*/
.chip4{
  width: 100%;
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.chip4 p{
	width:60%;
  position: relative;
  z-index: 1;
  margin-bottom: 20px;
}
.chip4 .movie{
	width: 38%;
}
@media screen and (max-width: 767px) {
  .chip4 p,
  .chip4 .movie{
    width: 100%;
  }
  .chip4 .movie{
    text-align: center;
  }
}



/*Hair
------------------------------------------------------**/

.hair_box{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.hair_box li{
	width:48%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 20px;
}
.hair_box .h_img{
  width: 25%;
}
.hair_box p{
  width:70%;
  padding-top:5px;
}
#hair_comment{
	width:886px;
	margin:auto;
	background:#d3f1ee;
	font-weight:bold;
	padding:15px 0px;
}
.hair_info{
  text-align: center;
  border: solid 3px #00ab98;
  width: 80%;
  margin: auto;
  font-weight: bold;
  padding: 15px 10px;
}
@media screen and (max-width:767px) {
  .hair_info{
    width: 100%;
  }
}
@media screen and (max-width: 580px) {
  .hair_box li{
    width: 100%;
  }
}

/*sports
------------------------------------------------------**/
.chip5 p{
	width:53%;
	float:left;
}
.chip5 img{
	width:40%;
  float:right;
}
.chip6 p{
	width:59%;
	float:right;
}
.chip6 img{
	float:left;
  width:34%;
}
.chip7 p{
	width:70%;
	float:left;
}
.chip7 img{
	float:right;
  width:24%;
}
.chip8 p{
	width:67%;
	float:left;
}
.chip8 img{
	float:right;
}
.table_chip6{
	width:67%;
}
.table_chip6 td{
	border:0px;
	padding:10px;
	border-bottom:1px dotted #CBCBCB;
	vertical-align:top;
	height:auto !important;
}
.table_chip6 th{
	border:0px;
	padding:10px;
	border-bottom:1px dotted #CBCBCB;
	font-size:1.25em;
	font-weight:normal;
	text-align:left;
	white-space:nowrap;
}
ul.list_chip6{
	margin-bottom:15px;
}
.list_chip6 li{
	border-bottom:1px dotted #CBCBCB;
	padding-top:7px;
	padding-bottom:7px;
	font-size:1.25em;
}
.list_chip6 li span{
	font-size:0.9em;
	padding-left:5px;
}
@media screen and (max-width: 580px) {
  .chip5 p,.chip6 p,.chip7 p,.chip8 p{width:100%;}
  .chip5 img,.chip6 img,.chip7 img,.chip8 img{width:84%;margin: 10px 8%;}
}

.flow_sp_wrap{
  display: none;
}
/*sp*/
@media screen and (max-width: 767px) {
  .flow_sp_wrap{
    display: block;
  }
  .flow_sp_wrap a{
    color: #ff5400;
  }
  .flow_sp_wrap li{
    position: relative;
    z-index: 1;
    background: #fff;
    width: 100%;
    margin-bottom: 30px;
    display: block;
    border: solid 3px #abebe3;
    padding: 10px;
  }
  .flow_sp_wrap li:not(:last-child):after{
    position: absolute;
    content: url("../img/sports/arw.svg");
    left:10px;
    bottom: -34px;
    z-index: 0;
  }
  .flow_sp_wrap li h4{
    display: block;
    margin-bottom:5px;
  }
  .flow_sp_wrap li h4 img{
    max-height:30px;
  }
  .flow_sp_wrap li .btn_org{
    display: inline-block;
  }
  .flow_sp_wrap li .btn_org a{
    display: block;
    padding: 5px 10px;
    line-height: 1;
    color: #fff;
    background: #ff5400;
    text-decoration: none;
  }
}


/*method
------------------------------------------------------**/
.flex{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 60px;
}
.method_img{
  width: 38%;
}
.method_img img{
  width:100%;
}
.method_txt{
  width: 58%;
  font-size:16px;
  line-height: 1.7;
}

@media screen and (max-width: 767px) {
  .flex{
    margin-bottom: 30px;
  }
  .method_img{
    width: 100%;
    order: 2;
  }
  .method_txt{
    width: 100%;
    order: 1;
    margin-bottom: 20px;
  }
}

/*company
------------------------------------------------------**/
.comp_nav{
	width:620px;
	margin:20px auto 30px;
}
	.comp_nav li{
		float:left;
	}
  
@media screen and (max-width: 767px) {
  .comp_nav{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  .comp_nav li{
    float: none;
    padding: 0 0.5% !important;
    margin-bottom: 10px;
    box-sizing: border-box;
  }
  .comp_nav li img{
    width: 100%;
  }
}



/* recruit
------------------------------------------------------**/
#recruit_body{	padding:40px 20px;}

/* list */
.listType01 {
	line-height: 1.4;
}
.listType01 li {
	position: relative;
	margin-bottom:5px;
	padding-left:20px;
	font-size: 14px;
}
.listType01 li:before {
	position: absolute;
	top:4px;
	left:2px;
	right:auto;
	bottom:auto;
	color: #84D7CE;
	font-size: 70%;
	content: "●";
}
#recruit_body h3 span{
	font-size:12px;
	color:#7d7d7d;
	margin-left:10px;
	font-weight:normal;
}
#recruit_body h3 i{
	padding:4px 8px 0 0;
}
#recruit_body h4 {
	font-size:18px;
	margin-bottom:10px;
}
#recruit_body h5 {
	font-size:17px;
	margin-bottom:10px;
}
#recruit_body h6 {
	font-size:16px;
	margin-bottom:8px;
	color:#00AB98;
}
#recruit_body h6 a.tag{
	display:inline-block;
	font-size:14px;
	background:#00AB98;
	color:#FFF;
	padding:3px 8px;
	margin-left:20px;
	text-decoration:none;
	border-radius:2px;
}
#recruit_body h6 a.tag:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
}
#recruit_body .detail01 {
	padding:20px 20px 25px;
	margin-bottom:20px;
	border:1px solid #eee;
	border-radius:4px;
	line-height:1.4;
}
#recruit_body .detail02 {
	padding:20px 20px 25px;
	margin-bottom:20px;
	background:#E9FAFA;
	border-radius:6px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.detail_txt{
  width:60%;
}
#recruit_body .detail02 img{
  max-width:240px;
}
#recruit_body input[type="radio"], input[type="checkbox"] {
    margin: 0 5px 3px 0;
    margin-top: 1px \9;
    line-height: normal;
}
#recruit_body  input.small{
	width:100px;
}
#recruit_body  input.medium{
	width:200px;
}
#recruit_body  #m-form .note{
	color:#7d7d7d;
	font-size:12px;
}

@media screen and (max-width: 767px) {
  #recruit_body{	padding:40px 0;}
  .w600{width:100%;}
  #recruit_body  input.medium,
  .detail_txt{
    width:100%;
  }
  #recruit_body .detail02 {
    justify-content: center;
  }
  #recruit_body .detail02 img{
    max-width:260px;
  }
}


/*books
------------------------------------------------------**/
/*wide*/
.bookListWide li{
  margin: 20px 0 60px;
  padding: 0 10px;
  display: flex;
  flex-wrap: wrap;
} 
.bookListWide li > .book_txt{
	width:74%;
}
.bookListWide li > .book_txt p{
  font-size: 120%;
  line-height: 1.8 !important;
}
.bookListWide li > .book_img{
	width:24%;
}
/**/
.bookList{
  display: flex;
  flex-wrap: wrap;
}
.bookList li{
	width:50%;
  padding: 0 1.5%;
	height:auto;
	padding-bottom:50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.bookList .book_txt{
	width:66%;
}
.bookList .book_img{
	width:32%;
}
.bookList .book_detail{
	clear: both;
}
.bookList p{
	font-size:110%;
}
.bookList span{
	display:inline-block;
	width:100%;
	font-size:95%;
	padding:7px 0px 15px;
}
.bookFoot{
	padding-top:20px;
	padding-bottom:30px;
	background:#fafdf1;
}
.bookFoot p{
	width: 90%;
  max-width:730px;
	margin:auto;
}
/* btn */
.btnDetail a{
	color:#FFF;
	background:#00ab98;
	padding: 4px 36px 6px;
	text-decoration: none;
}
.btnDetail a:hover{
	opacity: .7;
}

.btn_flex{
  display: flex;
}
.btn_flex > *:not(:first-of-type){
  margin-left: 10px;
}
.btnBuy{
  width: 40%;
	margin:10px 0 0;
	display:block;
}
.btnBuy p a{
	color:#fff;
	background-color:#DB4110;
	padding:8px 17px 9px;
	text-align:center;
	text-decoration:none;
	font-size:13px;
	line-height:1;
	float:left;
  white-space: nowrap;
}
.btnBuy p a:hover{
	text-decoration:underline;
	background-color:#F57E0D;
}
.btnBuy span{
	display:block;
	margin-left:4px;
	padding:0 !important;
	font-size:95%;
	color:#666;
	display:inline !important;
}
.btnBuy_ebook{
  width: 40%;
}
.btnBuy_ebook p a{
  background-color:#00b0f0;
}
.btnBuy_ebook p a:hover{
  background-color:#71d9ff;
}

/* boxGrn */
.boxGrn{
	clear:both;
	display:block;
	margin:20px 0;
	border:solid 1px #00ab98;
	padding:10px 15px 15px;
	border-collapse:collapse;
}
.boxGrn table{
	border:none;
	width:100%;
	border-collapse:collapse;
}
.boxGrn table th{
	color:#00ab98;
	font-weight:bold;
}
.boxGrn table th,
.boxGrn table td{
	border:none;
	padding:5px 10px 5px 0px;
	text-align:left;
	font-size:14px;
}

/* bgGrn */
.bgGrn{
	background-color:#f2ffe8;
	padding:15px;
	border-collapse:collapse;
}
.bgGrn p{font-size: 110%;}

@media screen and (max-width: 767px) {
  /*wide*/
  .bookListWide li{
    margin: 20px 0 60px;
    padding: 0 10px;
    display: flex;
    flex-wrap: wrap;
  } 
  .bookListWide li > .book_txt,
  .bookList .book_txt{
    width:100%;
  }
  .bookListWide li > .book_img,
  .bookList .book_img{
    width:100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .bookListWide li > .book_img img,
  .bookList .book_img img{
    width: 60%;
    max-width: 200px;
  }
  /**/
  .bookList li{
    width:100%;
    padding: 0;
    padding-bottom:50px;
  }

}




/**media
------------------------------------------------------**/
.media_nav{
	text-align: center;
	margin:20px auto 30px;
}
.media_nav li{
	display: inline-block;
	margin-right: 20px;
  margin-bottom: 10px;
}

.mediaList li{ margin-bottom:25px;}
.mediaList li.flex{
  display: flex;
  justify-content: center !important;
  margin-bottom: 60px;
}
.mediaList li.flex .fcontL{
  width: 100%;
  max-width: 220px;
  padding-right: 30px;
}
.mediaList li.flex .fcontL img{
  width: 100%;
}
.fcont-img-page img{
  width: 100%;
  max-width:320px;
}
.mediaList li.flex .fcontR{
  max-width: 480px;
  width: 100%;
}
.mediaList li .fl.pr30 img {
  max-width:192px;
  width:100%;
}
.mediaList li .img-page img {
  max-width:268px;
}
@media screen and (max-width: 1024px) {
  .mediaList li .fl.pr30{
    width: 26%;
    padding-right:3% !important;
  }
  .mediaList li .w730{
    width: 70% !important;
  }
}
@media screen and (max-width: 580px) {
  .mediaList li.flex{
    display: block;
    margin-bottom: 30px;
  }
  .mediaList li.flex .fcontL{
    padding:0 10px 20px;
    margin: auto;
  }
  .mediaList li.flex .fcontR{
    width: 100%;
  }
  .mediaList li .fl.pr30{
    width: 100%;
    float: none;
    padding-right:0 !important;
  }
  .mediaList li .fl.pr30 img{
    display: block;
    width: 80%;
    max-width: 160px;
    margin: 0 auto 20px;
    max-width:100%;
  }
  .mediaList li .w730{
    width: 100% !important;
    float: none;
  }
}

.other_list{
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.other_list .other_img{ 
  width: 30%;
}
.other_list .other_cont{ 
  width: 66%;
}
.other_list.listL .other_img{ 
  width: 48%;
}
.other_list.listL .other_img img{
  width: 100%;
}
.other_list.listL .other_cont{ 
  width: 48%;
}
@media screen and (max-width: 580px) {
  .other_list .other_img,
  .other_list .other_cont,
  .other_list.listL .other_img,
  .other_list.listL .other_cont{ 
    width: 100%;
  }
  .other_list .other_img{ 
    text-align: center;
  }
}

/*list3*/
.list3{
	width:100%;
  display: flex;
  flex-wrap: wrap;
}
.list3 li{
	width:33.3%;
  padding: 0 1%;
	margin:0 0 20px 0;
  box-sizing: border-box;
}
.list3 li p{
	display: block;
	margin-top:5px;
}
@media screen and (max-width: 767px) {
  .list3 li{
	  width:50%;
  }
}
@media screen and (max-width:580px) {
  .list3 li{
	  width:100%;
  }
}

.video{
  position:relative;
  width:100%;
  padding-top:57%;
  margin-bottom: 20px;
}
.video iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}


/*list1*/
.list1{
	width:100%;
}
.list1 li{
	display:block;
	width:100%;
	margin-bottom:5px;
}



/**news
------------------------------------------------------**/
/* ul -bknumList- */
ul.bknumList {
margin: 0 0 20px !important;
overflow: hidden;
padding: 0 !important;
}
ul.bknumList li {
margin:0 0 20px !important;
border-bottom:dotted 1px #ccc;
padding-bottom:15px !important;
display:block;
line-height:1.3em !important;
overflow:hidden;
}
ul.bknumList li .bkttl{
clear:both;
margin-bottom:5px !important;
display:block;
line-height:1.3em !important;
}
ul.bknumList li .imgL{
float:left;
width: 18%;
max-width: 140px;
border:solid 1px #ccc !important;
}
ul.bknumList li p{
max-width: 78%;
}
ul.bknumList li .txtR{
float:right;
width: 32%;
padding-right:10px !important;
}


/* ul -bknum- */
ul.bknum{
width:48%;
padding:0 0 0 20px !important;
margin:0 0 20px 0 !important;
overflow:hidden;
}
ul.bknum li{
float:left;
width:14.2%;
margin:0 18px 20px 0 !important;
padding:0 !important;
list-style:none !important;
}
ul.bknum li .bktxt{
margin-bottom:5px !important;
padding-bottom:3px !important;
border-bottom:dotted 1px #ccc;
display:block;
line-height:1.3em !important;
}
ul.bknum li .bkimg{
display:block;
border:solid 1px #ccc !important;
}

@media screen and (max-width: 580px) {
  ul.bknumList li .imgL{
    width: 60%;
    margin: 0 auto;
    display: block;
    float: none;
  }
  ul.bknumList li p{
    width: 100%;
    padding: 0 !important;
    margin-bottom: 20px;
    max-width: 100%;
  }
}




/*----------------------------------- 
Back Number - 20131127 
-----------------------------------*/
/* ttl */
h2.page_ttl{
font-weight:bold;
line-height:1.6;
padding:0 0 10px;
border-bottom:1px #ccc solid;
margin-bottom:30px;
color:#038e00;
display:block;
position:relative;
}
.btn_howto a{
display:block;
text-align:right;
position:absolute;
top:0;
right:0;
font-size:14px;
font-weight:bold;
border:solid 2px #038e00;
padding:1px 5px 2px;
line-height:1;
background-color:#038e00;
color:#fff !important;
}
.btn_howto a:hover{
background-color:#fff;
border:solid 2px #038e00;
color:#038e00 !important;
}


/* txt Area - howto */
.howto{
display:block;
padding:20px;
border:solid 1px #C00;
margin:0 18px 0 20px;
}
.howto h3{
padding:0 !important;
margin:0 0 10px !important;
font-weight:bold;
color:#C00;
}

/* -accordion- */
ul.accordion {
width:100%; 
margin:0 auto 30px !important; 
padding:10px 0; 
}
ul.accordion a { 
/*display:block;*/
}
ul.accordion p span {
background:url(../img/yoboigaku_news/open.png) 100% center no-repeat;
height:20px;
text-indent:10px;
color:#333;
font-weight:bold;
cursor:pointer;
}
ul.accordion h4{
	margin-bottom:30px;
	border-bottom:dotted 1px #999;
	height:26px;
	color: #00ab98;
	font-weight:bold;
}
ul.accordion h4 span {
background:url(../img/yoboigaku_news/open.png) 100% center no-repeat;
cursor:pointer;
}
ul.accordion > li > p span > span{
  background:none;
  display: inline-block;
}
ul.accordion ul { display:none; padding:0/* !important*/; }
ul.accordion > li {margin:0 0 5px !important; border:none;}
ul.accordion > li > p { cursor:pointer;}
ul.accordion > li > p span { background:url(../img/yoboigaku_news/open.png) 100% center no-repeat;display:block; margin:0 0 5px;}
ul.accordion > li > p span.open { background:url(../img/yoboigaku_news/close02.png) 100% center no-repeat;}
ul.accordion > li > h4 { cursor:pointer;}
ul.accordion > li > h4 span { background:url(../img/yoboigaku_news/open.png) 100% center no-repeat;display:block; margin:0 0 5px;}
ul.accordion > li > h4 span.open { background:url(../img/yoboigaku_news/close02.png) 100% center no-repeat;}
ul.accordion > li > ul > li {}
ul.accordion > li > ul > li > p {}
ul.accordion > li > ul > li > h4 {}
@media screen and (max-width:767px) {
  ul.accordion > li > p span > span{
    font-size: 80%;
    line-height: 1;
    display: block;
    font-weight: normal;
  }
}



/*QA
------------------------------------------------------**/
.QA {
	width: 96%;
	margin: 20px auto;
}
.QA dl dt{
	font-size: 124%;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: dotted 1px #999;
	cursor: pointer;
	position: relative;
}
.QA dl dt:before{
	content: "Q";
	font-weight: bold;
	color: #0368A2;
	padding-right:7px;
}
.QA dl dt:after{
	content: "＋";
	 color:#ccc;
	 position: absolute;
	 right: 10px;
	 font-weight: bold;
	 font-size: 124%;
}
.QA dl dt.open:after{
	content: "ー";
	 color:#ccc;
	 position: absolute;
	 right: 10px;
	 font-weight: bold;
	 font-size: 124%;
}
.QA dl dd{
	position: relative;
	padding-bottom: 20px;
	padding-left: 20px;
}
.QA dl dd p{
	padding: 15px;
	background-color:#FFF0F0;
  font-size: 124%;
}
.QA dl dd:before{
	content: "A";
	font-size: 124%;
	font-weight: bold;
	color: #EB5B5E;
	padding-right:7px;
	position: absolute;
	left: 0;
	top: 0;
}

.accordion dl dd{
	display:none;
}
@media screen and (max-width:767px) {
  .QA dl dt{
    padding-right:1.5em;
  }
}


/*history
------------------------------------------------------**/
.history dl dt{
  font-size: 124%;
  margin-bottom:30px;
	border-bottom:dotted 1px #999;
	/*height:26px;*/
	color: #00ab98;
	font-weight:bold;
	padding-top: 10px;
	padding-bottom: 10px;
	cursor: pointer;
	position: relative;
}
.history dl dt:after{
	content: "";
  background:url(../img/yoboigaku_news/open.png) 100% center no-repeat;
  display: inline-block;
	 color:#ccc;
	 position: absolute;
	 right: 0;
   top:0;
	 width: 120px;
   height: 22px;
}
.history dl dt.open:after{
	content: "";
  background:url(../img/yoboigaku_news/close02.png) 100% center no-repeat;
  display: inline-block;
	 position: absolute;
	 right: 0;
	 width: 120px;
   height: 22px;
}
@media screen and (max-width: 1024px) {
  .history dl dt{
    height:auto;
  }
}



/*table
------------------------------------------------------**/
.table_chip2{
	width:100%;
}
.table_chip2 th{
	color:#00ab98;
  text-align: left;
  padding:5px 10px;
}
.table_chip2.outline th{
  white-space: nowrap;
}
.table_chip2 th.nml{
  color:#444;
  font-weight: normal;
}
.table_chip2 td{
	padding:5px 10px;
}
.table_chip2 th,
.table_chip2 td{
	border:1px solid #00ab98;
	vertical-align:middle;
	font-size:1.2em;
}

@media screen and (max-width: 1024px) {
  .table_chip2{
    width:100%;
  }
}
@media screen and (max-width: 580px) {
  .table_chip2{
    width:100%;
  }
  .table_chip2 th{
    padding: 5px 3px;
    border-bottom: none;
    padding-bottom: 0;
    text-align: left;
    background: rgba(0,171,152,0.08);
  }
  .table_chip2 th.nml{
    text-align: center;
  }
  .table_chip2 td{
    border-top: none;
  }
  .table_chip2 tr:not(:last-of-type) td{
    border-bottom: none;
  }
  .table_chip2 th,
  .table_chip2 td{
    font-size:1.1em;
    display: block;
  }
  .table_chip2 .w120{
    width: auto;
  }
}

/*3*/
.table_chip3{
	width:960px;
}
.table_chip3 td{
	border:0px;
	padding:10px;
	border-bottom:1px dotted #CBCBCB;
	font-size:1.25em;
	vertical-align:top;
	height:auto !important;
}
.table_chip3 th{
	border:0px;
	padding:10px;
	border-bottom:1px dotted #CBCBCB;
	font-size:1.25em;
	font-weight:normal;
	text-align:right;
  white-space: nowrap;
}

.table_chip4{
	width:960px;
}
.table_chip4 td{
	border:0px;
	padding:10px;
	border-bottom:1px dotted #CBCBCB;
	font-size:1.25em;
	vertical-align:top;
	height:auto !important;
}
.table_chip4 th{
	border:0px;
	padding:10px;
	border-bottom:1px dotted #CBCBCB;
	font-size:1.25em;
	font-weight:normal;
	text-align:left;
}

.entryTbl td{
	border:none !important;
	vertical-align:top;
}

@media screen and (max-width: 767px) {
  .table_chip3,
  .table_chip4{
    width: 100%;
  }
  .table_chip3 th,.table_chip3 td,
  .table_chip4 th,.table_chip4 td{
    font-size:1.1em;
    display: block;
    text-align: left;
  }
  .table_chip3 th,
  .table_chip4 th{
    border-bottom: none;
    padding:10px 0 0;
    margin-bottom: -10px;
  }
}

/*form
------------------------------------------------------**/
#form_body{	padding:40px 20px;}
.form_table{
	width:100%;
	margin:5px 0px 30px;
}
.form_table th{
	border:1px solid #00ab98;
	font-size:1.15em;
	vertical-align:middle;
	font-weight:normal;
	text-align:left;
	padding:10px;
	background:#fafcf6;
}
.form_table td{
	border:1px solid #00ab98;
	vertical-align:middle;
	font-size:1.15em;
	padding:10px;
}
.error{font-size:0.9em !important; display:none;}
#box{
    display:none;
}
.formBtn{
	font-size: 100%;
	border:none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor: pointer;
	background: #666;
	color: #fff;
	padding : 8px 60px;
	box-shadow:2px 2px 2px 0 rgba(0, 0, 0, 0.2);
}
input.formBtn01:hover {
	filter: alpha(opacity=65); /* IE lt 8 */  
	-ms-filter: "alpha(opacity=65)"; /* IE 8 */  
	-khtml-opacity: .65; /* Safari 1.x */  
	-moz-opacity: .65; /* FF lt 1.5, Netscape */
	opacity: .65; /* Standard: FF gt 1.5, Opera, Safari */
}
input.formBtn01:active {
	background: #ccc;
}
.message{
	margin-bottom: 30px;
}
.form_table .checkboxlist li{display: inline-block; padding: 0 5px;}

@media (max-width: 1000px) {
  #form_body{	padding:40px 0;}
  /*.form_table{width:95.7%;}*/
}
@media screen and (max-width: 767px) {
  .form_table th,
  .form_table td{
    font-size:1.1em;
    display: block;
  }
  .form_table th{
    padding: 5px 3px;
    border-bottom: none;
    padding-bottom: 0;
    text-align: left;
    background: rgba(0,171,152,0.08);
    width: 100% !important;
  }
  .form_table td{
    border-top: none;
    width: 100% !important;
  }
  .form_table tr:not(:last-of-type) td{
    border-bottom: none;
  }
  
  .feeld300,
  .form_table textarea{
    width:100%;
  }
  
  #recruit_body label{
    display: block;
  }
  
}


/**tieup
------------------------------------------------------**/
.tieup_k{background:#d3f1ee; line-height:30px; padding:2px 3px; font-size:1.2em;}
.tieup_tell{margin-bottom:7px;}
.tieup_tell li{line-height:19px; float:left; margin-right:15px; font-size:1.2em;}
.tieup h4{
	display:inline-block;
	font-size:1.5em;
	line-height:30px;
	color:#076F67;
}
.tieup dt{
	margin-bottom:10px;
	position:relative;
}
.tieup dt .tieupImg{
	position:absolute;
	right:0;
	top:0;
}
.tieup dd{
	padding-bottom:30px;
	margin-bottom:30px;
	border-bottom:dotted 1px #CCC;
	min-height:120px;
}


/* seminar
------------------------------------------------------**/
.sem_list{
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.sem_list .sem_img{
  width: 23.1%;
}
.sem_list .sem_img img{
  border: 1px solid #ccc;
}
.sem_list .sem_cont{
  width: 74%;
}
.sem_img-link{
  margin: 15px 0;
  width: 100%;
  max-width: 320px;
}
.sem_img-link img{
  width: 100%;
  border: 1px solid #ddd;
}
@media screen and (max-width: 767px) {
  .sem_list .sem_img,
  .sem_list .sem_cont{
    width: 100%;
  }
  .sem_list .sem_img{
    text-align:center;
    margin-bottom: 10px;
  }
  .sem_list .sem_img img{
    width: 80%;
    max-width: 170px;
  }
  .sem_img-link{
    margin: 10px 0;
  }
}

/*tbl*/
.tbl_wrap{
  width: 100%;
}
.table_sem{
	width:100%;
}
.table_sem th{
	color:#00ab98;
}
.table_sem td{
	padding:5px 10px;
}
.table_sem th,
.table_sem td{
	border:1px solid #00ab98;
	vertical-align:middle;
	font-size:1.2em;
}

@media screen and (max-width: 767px) {
  .tbl_wrap .table_sem{
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
  }
  .table_sem th{
    padding: 5px 3px;
    border-bottom: none;
    padding-bottom: 0;
    text-align: left;
    background: rgba(0,171,152,0.08);
  }
}


/*request*/
.request-img{
	width: 95%;
	margin: auto;
}
.request-img.request2{
	width: 80%;
}
.request-img img{
	width: 100%;
}
.sem-request{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	}
.request-left{
	width: 33%;
	text-align: center;
}
.request-right{
	width: 65%;
}

.zisseki{
	display: flex;
}

@media screen and (max-width: 767px) {
	
	.sem-request{
		display: block;
	}
	.request-left,.request-right{
		width: auto;
	}
	.request-left{
		margin-bottom: 15px;
	}
	.zisseki{
		display: block;
	}
}








/*共通
------------------------------------------------------**/
.border{border:solid 1px #ccc; box-sizing: border-box;}
.borderT{border-top:dotted 1px;}
.borderB{border-bottom:dotted 1px #999;}
.borderT2{border-top:#cccccc solid 1px;}
.txtC1{color:#878686;}
.txtC2{color:#00ab98 !important;}
.txtC3{color:#038173;}
.topic{
	padding:0px 10px;
}

.headline01{background:#d3f1ee; color:#00ab98 !important; font-weight:bold; font-size:1.5em !important; padding:20px; display:inline-block;}
.headline02{color:#444444 !important; font-weight:bold; font-size:1.3em !important; padding-bottom:2px;}
.headline02 span{color:#444444 !important; font-weight:normal !important; font-size:0.8em !important; padding-bottom:2px !important; background:none !important;}


.bgGreen{background:#d3f1ee;
}
.bgYlw{
	background:#FFF6D0;
	padding:10px 15px;
	display:block;
}
.bgGry{
	background:#F1F1F1;
	padding:10px 15px;
	display:block;
}
.bgBlue{
	background:#E9FAFA;
	padding:10px 15px;
	display:block;
}
.topic p{
	font-size:1.2em;
	line-height:25px;
	color:#444444;
}
.magazine .mediaList li .note{
  width: 60%;
}
@media screen and (max-width: 767px) {
  .magazine .mediaList li .note{
    width: 100%;
  }
}

.topic h3{
	display:inline-block;
	font-size:1.7em;
	line-height:30px;
	color:#00ab98;
  position: relative;
  z-index: 1;
}

.flL{
	float: left;
}
.floatBox .flR{
	width: 700px;
	float: right;
}
.floatBox .flR .table_chip2{
	width: 100%;
}


